



.general {
			
	background-color: #fff; 
	width: 100%; 
	padding: 20px; 
	min-height: 500px;
	font-family: 'Poppins', sans-serif;


}

.general h1 {

	text-transform:uppercase;	
	padding: 20px;
	margin: 0;
	font-family: 'Kumbh Sans', sans-serif;

}

.general h2 {
	text-transform:uppercase;
	color:#3E3E3E;
	font-weight: 700;
	letter-spacing: 1px;
	font-family: 'Kumbh Sans', sans-serif;


}

.general h3 {
	color:#000;
	font-weight: 700;
	font-family: 'Kumbh Sans', sans-serif;


}


.general p {
	color:#575757;
	font-weight: 400;


}

.general input[type="text"], input[type="password"]  {

	border:2px #292929 solid;
	width:100%;
	padding: 16px 12px;
	font-size: 18px;
	color:#292929;
	border-radius: 3px;
	font-weight: 700;
	letter-spacing: 1px;
	background-color: transparent;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

.general textarea {

	border:2px #292929 solid;
	width:100%;
	padding: 12px;
	font-size: 18px;
	color:#292929;
	height: 144px;
	border-radius: 3px;
	font-weight: 700;
	letter-spacing: 1px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	-webkit-appearance: none;
}

.general a .faq {

	font-size: 18px;
	color:#121212;
	font-weight: 700;
}
